[script]
n0=on ^*:text:*:#: {
n1=  haltdef
n2=  echo -lm $chan $timestamp 4(9 $nick 4) $1-
n3=}
n4=
n5=on ^*:text:*:?: {
n6=  haltdef
n7=  echo -lm $nick $timestamp 4(9 $nick 4) $1-
n8=}
n9=
n10=on *:input:*:{
n11=  if ($left($1-,1) != /) {
n12=    haltdef
n13=    echo -m $timestamp 4(9 $nick 4) $1-
n14=    .msg $active $1-
n15=  }
n16=}
